Bug 988195 - [abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x86/0xe0()
[abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x86/0xe0()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cee242ba10b702910ecdecd3c9c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 01:02 EDT by deardevildevid
Modified: 2013-07-31 22:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (244.81 KB, text/plain)
2013-07-25 01:03 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-25 01:02:56 EDT
Additional info:
WARNING: at lib/list_debug.c:62 __list_del_entry+0x86/0xe0()
Hardware name: 8776A27
list_del corruption. next->prev should be f5795194, but was   (null)
Modules linked in: vfat fat fuse bnep bluetooth rfkill lockd sunrpc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_intel8x0 snd_ac97_codec iTCO_wdt usblp ac97_bus 8139too 8139cp snd_seq snd_seq_device iTCO_vendor_support snd_pcm mii lpc_ich ppdev snd_page_alloc snd_timer parport_pc parport mfd_core i2c_i801 snd soundcore mperf microcode uinput binfmt_misc i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 1447, comm: firefox Not tainted 3.9.8-100.fc17.i686.PAE #1
Call Trace:
 [<c044e6d9>] warn_slowpath_common+0x69/0x90
 [<c06a7886>] ? __list_del_entry+0x86/0xe0
 [<c06a7886>] ? __list_del_entry+0x86/0xe0
 [<c044e7a3>] warn_slowpath_fmt+0x33/0x40
 [<c06a7886>] __list_del_entry+0x86/0xe0
 [<c06a78eb>] list_del+0xb/0x20
 [<c0512bcd>] get_page_from_freelist+0x14d/0x5a0
 [<c04606e3>] ? complete_signal+0xf3/0x1d0
 [<c0513154>] __alloc_pages_nodemask+0x134/0x8b0
 [<c06132bf>] ? jbd2_journal_stop+0x24f/0x350
 [<c05c728c>] ? ext4_free_inode+0x2ec/0x510
 [<c0444ad4>] pte_alloc_one+0x24/0x50
 [<c052e090>] __pte_alloc+0x20/0xd0
 [<c0593aad>] ? __fsnotify_inode_delete+0xd/0x10
 [<c0530cc1>] handle_mm_fault+0x161/0x190
 [<c054ca2a>] ? kmem_cache_alloc+0x2a/0x1c0
 [<c09a7c0c>] __do_page_fault+0x17c/0x4c0
 [<c04d7fac>] ? call_rcu_sched+0x1c/0x20
 [<c0639c0f>] ? cap_task_prctl+0x3f/0x1b0
 [<c04c3736>] ? __audit_syscall_exit+0x1c6/0x270
 [<c04c3736>] ? __audit_syscall_exit+0x1c6/0x270
 [<c04c3736>] ? __audit_syscall_exit+0x1c6/0x270
 [<c09a7f50>] ? __do_page_fault+0x4c0/0x4c0
 [<c09a7f5d>] do_page_fault+0xd/0x10
 [<c09a4f17>] error_code+0x67/0x6c
 [<c09a0000>] ? add_new_disk+0x437/0x465
Comment 1 deardevildevid 2013-07-25 01:03:18 EDT
Created attachment 778052 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:32:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.